<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="compass_points">
        <item>N</item>
        <item>NE</item>
        <item>E</item>
        <item>SE</item>
        <item>S</item>
        <item>SO</item>
        <item>L</item>
        <item>NO</item>
    </string-array>
    <string-array name="gesture_small_tips">
        <item>Scorri la mano a sinistra o a destra per provare i movimenti.</item>
        <item>Assicurati che le tue mani siano al di sopra del volante.</item>
        <item>Il sensore sul Visualizzatore deve vedere la tua mano.</item>
        <item>Fare i gesti più vicino al Visualizzatore può migliorarne il riconoscimento.</item>
    </string-array>
    <string-array name="gesture_tips">
        <item>"Suggerimento 1: Assicurati che Navdy possa vedere la tua mano quando la scorri. Il sensore che reagisce ai tuoi gesti si trova direttamente sopra la luce d'accensione. Se il sensore non vede i tuoi gesti, Navdy non potrà rispondere."</item>
        <item>Suggerimento 2: Se il Visualizzatore non risponde ai tuoi gesti, prova a scorrere la mano più in alto, al di sopra del volante.</item>
        <item>Suggerimento 3: In rare occasioni, la luce diretta del sole, alternanze di luce e ombra causate dalla luce che passa fra gli alberi e altre condizioni di visibilità possono rendere difficile il rilevamento dei gesti. Prova a utilizzare i gesti nuovamente quando sei in condizioni di luce diverse. Nel frattempo, non dimenticare che puoi sempre usare il telecomando per controllare Navdy.</item>
        <item>Suggerimento 4: Navdy diventa sempre più intelligente con il tempo. Prova a testare i gesti di nuovo dopo un viaggio per vedere se il Visualizzatore risponde più prontamente.</item>
    </string-array>
    <string-array name="time_labels">
        <item>secondi</item>
        <item>min</item>
        <item>ora</item>
        <item>giorno</item>
    </string-array>
    <string-array name="time_labels_short">
        <item>s</item>
        <item>m</item>
        <item>h</item>
        <item>g</item>
    </string-array>
    <string-array name="voice_search_tips">
        <item>Caffetteria</item>
        <item>123 Main Street</item>
        <item>Distributore nei dintorni</item>
        <item>Portami al lavoro</item>
        <item>Portami a casa</item>
        <item>Portami in palestra</item>
        <item>Mamma</item>
        <item>"Vai all'alimentari"</item>
    </string-array>
    <array name="voice_search_tips_icons">
        <item>@drawable/icon_badge_coffee</item>
        <item>@drawable/icon_mm_places</item>
        <item>@drawable/icon_badge_gas</item>
        <item>@drawable/icon_places_work</item>
        <item>@drawable/icon_places_home</item>
        <item>@drawable/icon_mm_favorite_places</item>
        <item>@drawable/icon_badge_user_m</item>
        <item>@drawable/icon_badge_store</item>
    </array>
</resources>
